We have created an App Object for upgrading the Zen Agent
from version 6.5.1 to version 6.5.2 on Win2k and XP machines.
It works fine on Win2K machines, but gives the following message
on XP machines.

Message Below:
Files in Use
Some files that need to be updated are currently in use.
Close these applications and click retry to continue.
App that needs to be closed is:
Novell delivered applications for <username>.

The files in use are the Zen Agent files I'm trying to upgrade on that

Any help would be appreciated.